Upgrading VMware Tools for the Unitrends Enterprise Backup virtual machine

SUMMARY

Recommendations for vmtools upgrades

ISSUE

To upgrade the VMware tools installed on the Unitrends Enterprise Backup virtual machine please follow the process as prescribed by vmware.

Note, Unitrends does not require these tools in any way.  Unitrends ships the UB using VMWare 5.1 tools already installed, but uses this old version to maintain backward compatible feratures with older hosts we support being deployed to.  The only reason to update these tools is to eliminate VMWare's complaint about the old tools edition.  

RESOLUTION


The tools packages are VMWare's own.  To update them, follow VMWare's instructions.  

The following link will direct you to the esx 5.x method: click here
The following link will direct you to the esx 6.x method: click here

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us